.form {
    display: flex;
    flex-direction: column;
    width: 400px;
    height: 800px;
    justify-content: center;
    align-items: center;
    background-color: #282c34;
    border: 10px;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    border-radius: 20px;
}

.image_preview {
    width: 200px;
    height: 200px;
}

.input {
    border-radius: 10px;
    width: 300px;
    height: 20px;
    padding: 10px;
    border: none;
    outline: none;
}

.title_form {
    font-size: 40px;
    color: whitesmoke;
}

.title_preview {
    margin-top: 30px;
    font-size: 20px;
    color: whitesmoke;
}

.button_form {
    width: 240px;
    height: 40px;
    border-radius: 10px;
    border: none;
    background: #D6E5EA;
    color: black;
    font-size: 20px;
    margin-top: 20px;
    cursor: pointer;
    font-family: "Comic Sans MS";
}

.label {
    margin-top: 10px;
    margin-bottom: 5px;
    color: whitesmoke;
}